import TilorswiftEvent from "./TilorswiftEvent.js";

export default class TilorswiftFieldClickedEvent extends Event
{
    constructor(field, button)
    {
        super(TilorswiftEvent.FIELD_CLICKED);

        this.field = field;
        this.button = button;
    }

    getField()
    {
        return this.field;
    }
}